PHP 手冊
上一頁 |  | 下一頁

# mysqli_stmt_init

(PHP 5)

mysqli_stmt_init

(no version information, might be only in CVS)

mysqli->stmt_init -- Initializes a statement and returns an object for use with mysqli_stmt_prepare

## Description

Procedural style :

object mysqli_stmt_init ( object link)

Object oriented style (property):

class mysqli {
object stmt_init ( void )
}

Allocates and initializes a statement object suitable for mysqli_stmt_prepare().

> 備注: Any subsequent calls to any mysqli_stmt function will fail until mysqli_stmt_prepare() was called.

## Return values

Returns an object.

## 參考

mysqli_stmt_prepare()

上一頁 | 最開頭 | 下一頁
mysqli_stmt_free_result | 上一層 | mysqli_stmt_num_rows